.nans_history {
  padding: 80px 0;
}
.nans_history .container>h2 {
  font-size: 40px;
  color: #000;
  font-weight: 400;
}
.nans_history .list {
  position: relative;
  margin-top: 40px;
  height: 240px;
}

.nans_history .list::after {
  content: '';
  position: absolute;
  left: 0;
  top: 119px;
  width: 100%;
  height: 2px;
  background: var(--color-primary);
}

.nans_history .swiper-slide {
  height: 240px;
  box-sizing: border-box
}

.nans_history .swiper-slide .inner {
  opacity: 1;
  width: 240px;
  height: 240px;
  border: 1px solid transparent;
  margin: 0 auto;
  cursor: pointer;
  border-radius: 50%;
  overflow: hidden;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center
}

.nans_history .swiper-slide .inner em {
  display: block;
  width: 113px;
  height: 113px;
  font-size: 24px;
  color: #fff;
  line-height: 113px;
  text-align: center;
  border-radius: 50%;
  overflow: hidden;
  background-color: color-mix(in srgb, var(--color-primary) 70%, white 30%);
  transition: all .3s ease 0s;
}

.nans_history .swiper-slide p {
  display: none;
  margin: 40px 0 0;
  text-align: center;
}

.nans_history .swiper-slide-active .inner {
  border: 1px solid var(--color-primary);
  border-radius: 50%
}

.nans_history .swiper-slide-active .inner em {
  width: 184px;
  height: 184px;
  line-height: 184px;
  font-weight: 700;
  font-size: 48px;
  background-color: var(--color-primary);
}

.nans_history .text {
  margin: 45px auto 0;
  max-width: 700px;
  text-align: center;
  font-size: 20px;
}
.nans_history .text ul,
.nans_history .text ol {
  list-style-position: inside;
}






















.nans_history {padding:80px 0;}
.nans_history h3{font-size:40px;font-weight:700;line-height:1;text-align:center;}
.nans_history .list {position:relative;margin-top:40px;height:240px;}
.nans_history .list::after {content:'';position:absolute;left:0;top:119px;width:100%;height:2px;background:var(--color-primary);}
.nans_history .swiper-slide {height:240px;box-sizing:border-box}
.nans_history .swiper-slide .inner {opacity:1;width:240px;height:240px;border:1px solid transparent;margin:0 auto;cursor:pointer;border-radius:50%;overflow:hidden;box-sizing:border-box;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center}
.nans_history .swiper-slide .inner em {display:block;width:113px;height:113px;font-size:24px;color:#fff;line-height:113px;text-align:center;border-radius:50%;overflow:hidden;background-color:#34548d;transition:all .3s ease 0s;}
.nans_history .swiper-slide p {display:none;margin:40px 0 0;text-align:center;}
.nans_history .swiper-slide-active .inner {border:1px solid var(--color-primary);border-radius:50%}

.nans_history .swiper-slide-active .inner em {width:184px;height:184px;line-height:184px;font-weight:700;font-size:48px;background-color:var(--color-primary);}
.nans_history .text {margin:45px auto 0;max-width:700px;text-align:center;}
.nans_history .text ul,.nans_history .text ol {list-style-position:inside;}
.nans_history .text p {font-size:22px;color:#666;}


@media screen and (max-width:1441px) {
.nans_history{padding:70px 0;}
.nans_history h3{font-size:38px;}
}

@media screen and (max-width:1367px) {
.nans_history{padding:65px 0;}
.nans_history h3{font-size:36px;}
.nans_history .text p{font-size:18px;line-height:30px;}
}

@media screen and (max-width:1280px) {
.nans_history{padding:60px 0;}
.nans_history h3{font-size:34px;}
.nans_history .list{height:200px;}
.nans_history .list::after{top:100px;}
.nans_history .swiper-slide{height:200px;}
.nans_history .swiper-slide .inner{width:200px;height:200px;}
.nans_history .swiper-slide .inner em{width:80px;height:80px;font-size:20px;line-height:80px;}
.nans_history .swiper-slide-active .inner em{width:150px;height:150px;line-height:150px;font-size:36px;}

}

@media screen and (max-width:768px) {
.nans_history{padding:30px 0 0 0;}
.nans_history h3{font-size:30px;}
.nans_history .list{margin-top:30px;height:160px;}
.nans_history .list::after{top:80px;}
.nans_history .swiper-slide{height:160px;}
.nans_history .swiper-slide .inner{width:160px;height:160px;}
.nans_history .swiper-slide .inner em{width:80px;height:80px;font-size:20px;line-height:80px;}
.nans_history .swiper-slide-active .inner em{width:120px;height:120px;line-height:120px;font-size:30px;}

.nans_history .text{margin:25px auto 0;}
.nans_history .text p{font-size:17px;line-height:24px;}

}

@media screen and (max-width:480px) {
.nans_history .list{height:112px;}
.nans_history h3{font-size:24px;}
.nans_history .list::after{top:55px;}
.nans_history .swiper-slide{height:112px;}
.nans_history .swiper-slide .inner{width:110px;height:110px;}
.nans_history .swiper-slide .inner em{width:60px;height:60px;font-size:17px;line-height:60px;}
.nans_history .swiper-slide-active .inner em{width:80px;height:80px;line-height:80px;font-size:22px;}
.nans_history .text p{font-size:12px;line-height:22px;}
.nans_history .container>h2{
  font-size: 24px;
  font-weight: 400 !important;
}

}

